i{ font-style:normal}
/***头部***/
.shortCut {
    background: none repeat scroll 0 0 #f7f7f7;
    border-bottom: 1px solid #eee;
    color: #666;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    position: relative;
    width: 100%;
    z-index: 1100;
}
.shortCut a {
    color: #666;
    display: inline-block;
}
.shortCut a:hover {
    color: #f60;
}
.shortCut li {
    background: url("../../images/2015/break.gif") no-repeat scroll 0 10px rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    padding: 0 8px;
    position: relative;
}
.shortCut li.begin {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 0;
    padding: 0 9px 0 0;
}
.shortCut li.end {
    padding-right: 0;
}
.shortCut li.fzr {
    background: url("../../images/2015/yb.png") no-repeat scroll 0 0 #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    color: #bebebe;
    display: block;
    height: 30px;
    margin-left: 20px;
    width: 92px;
}
.infoPop {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #b0df88;
    display: none;
    position: absolute;
    right: -80px;
    top: 30px;
}
.infoPop li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #eee;
    display: block;
    float: none;
    height: 22px;
    line-height: 22px;
    padding: 0;
}
.headList {
    float: right;
}
.loginBar {
    float: left;
}.wrapper {
    height: auto;
    margin: 0 auto;
    position: relative;
    width: 1200px;
    z-index: 1;
}
.shortCut a {
  color: #666;
  display: inline-block;
}
.shortCut a:hover {
  color: #f60;
}
 .loginBar .user, 	 .loginBar .focus {
    color: #f60;
}

.webList .content {
    overflow: hidden;
    padding: 0;
    width: 194px;
}
.webList dl {
    overflow: hidden;
    width: 195px;
}
.webList dt, .webList dd {
    border-bottom: 1px solid #eee;
    height: 29px;
    line-height: 29px;
    overflow: hidden;
}
.webList dt {
    color: #328605;
    padding: 0 8px;
}
.webList dd {
    border-right: 1px solid #eee;
    float: left;
    width: 64px;
}
.webList dd a {
    display: block;
    padding: 0 8px;
}
.webList dd a:hover {
    background: none repeat scroll 0 0 #f5f5f5;
}
.webList dd.end, .login dd.end {
    border-bottom: 0 none;
}
.weiBox dd {
    height: 21px;
    line-height: 21px;
    overflow: hidden;
    text-align: center;
}
.weiBox .arrowUp {
    right: 115px;
}
.arrowUp {
    line-height: 18px;
    position: absolute;
    right: 36px;
    top: 6px;
    z-index: 100;
}

.arrowUp em {
    color: #b0df88;
    font-style: normal;
    top: -13px;
}
.arrowUp em, .arrowUp span {
    font-family: SimSun !important;
    font-size: 14px;
    height: 14px;
    line-height: 1;
    overflow: hidden;
    position: absolute;
    width: 14px;
}

.weiBox dl {
/*    background: url("../../images/2015/QrCode.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 10px 10px 10px;*/
    width: 210px;
}
.weiBox{display: none}
.wex .weiBox{display: block !important;}
.webList{display: none}
.wex .webList{display: block !important;}


.head-top{ width:1200px; margin:0 auto;}
.head-top .tn_logo{float:left; width:40%; padding:5px 0}
.head-top .lxdan{ width:230px;  float:right; background:url(../../images/2015/tel-ico.png) no-repeat left center; margin-top:15px;}
.head-top .lxdan span{ font-size:24px; color:#FF7A00; font-family:"微软雅黑"; margin:0px 0 0 40px; display:inline-block; font-weight:bold}
.head-top .lxdan p{ font-size:16px; color:#333; font-family:"微软雅黑"; margin:0px 0 0 40px; display:inline-block;}

/*导航*/
.navbg2{ width:100%; height:48px; background:#041555; position:relative; z-index:1000; }
.header_nav{ width:1200px; margin:0 auto; font-family:"微软雅黑"; font-size:14px; line-height:48px; height:48px;}
/*左导航*/
.topnav{ float:left; width:920px;}
.topnav ul li{float:left; text-align:center; position:relative; }
.topnav ul li em{ background:url(../../images/2015/top_05.png) center right no-repeat; width:7px; height:4px; padding-left:12px; }
.topnav ul li a{ color:#fff; padding:0 12px; display:block;}
.topnav ul li a.hover{ color:#ff0; border-bottom:3px solid #ffc000; height:45px; font-size:16px; }
.topnav ul li a:hover{ color:#333; background:#fff; }
.topnav ul li i a{ margin:0 5px; padding:0 15px;}
.topnav ul li i a:hover{ color:#ff0; border-bottom:3px solid #ffc000; height:45px; background:none;}
.topnav ul li:hover span a{ color:#000; display:block; background:#fff;}/*定住主导航菜单的颜色*/

/*二级弹出菜单*/
.topnav .menu ul.children{	display:none; position:absolute; top:48px; left:0; width:400px;	padding:15px 5px; background:#fff; border-bottom:3px solid #124385; z-index:9999; }
.topnav .menu ul.children li{ float:left; font-size:12px; text-align:left; margin:0 2px; }
.topnav .menu ul.children li a{ line-height:22px; overflow:hidden; height:20px; padding:5px 17px 5px 17px; display:block; color:#333; font-size:12px;}
.topnav .menu ul.children li a:hover { background:#dfedff; color:#000; }
.topnav .menu ul.sleft {left: auto;	right:0;}/*这个sleft是为了让下拉菜单右对齐，防止右边的挡住*/
.topnav .menu li a{font-size:16px}


/*右导航*/
.right_nav{ width:270px; float:right; text-align:right;}
.right_nav a{ color:#fff; padding:0 10px; display: inline-block; margin:0px; font-size:14px}
.right_nav a.hover,.right_nav a:hover{color:#ff0; border-bottom:3px solid #ffc000; height:45px;}
.hottub{ height:12px; position:absolute; right:20px; top:-2px; }


/*底部*/
.foot{ width:100%; background:#fff;}
/*上*/
.shangfoot{ background:#fff; border-top:1px solid #e7ecf0; margin-top:70px;}

/*几个圆点*/
.yuandian{ width:370px; margin:0 auto; background:#ccc; margin-top:-30px;display:none;}
.yuandian ul li{ float:left; width:62px; height:62px; margin:0 0 0 30px; }
.yuandian ul li a{ display:block; width:62px; height:62px; }

.phonet{ background:url(/Content/images/home/gz_02.png) no-repeat left center;}
.phonet:hover{ background:url(/Content/images/home/gz2.png) no-repeat left center; }

.feedback{ background:url(/Content/images/home/gz_03.png) no-repeat left center;}
.feedback:hover{ background:url(/Content/images/home/gz3.png) no-repeat left center; }

.fotwexin{ background:url(/Content/images/home/gz_04.png) no-repeat left center;}
.fotwexin:hover{ background:url(/Content/images/home/gz4.png) no-repeat left center; }

.apphone{ background:url(/Content/images/home/app1.png) no-repeat left center;}
.apphone:hover{ background:url(/Content/images/home/app2.png) no-repeat left center; }


/*左*/
.footleft{ width:480px; float:left; border-right:1px solid #e7ecf0;}
.foot-wx{ float:left;}

.foot-gz{ margin-top:40px; float:left; margin-left:15px;}
.guzh-top span{ float:left; font-size:14px; color:#666;}
.guzh-top img{ margin-right:3px;}

.twohours{ font-size:14px; color:#fe7203; margin-top:10px;}
.twohours dd img{ float:left; margin-right:5px;}
.twohours dd{ font-size:25px;}

/*右*/
.footright{ float:left; color:#555;}
.footfenlei{ float:left; margin-left:120px;}
.footfenlei span{ font-size:15px; line-height:40px; color:#333; font-weight:bold;}
.footfenlei ul{ font-size:13px;}
.footfenlei ul li{ background:url(/Content/images/home/xd.jpg) no-repeat left center; padding-left:10px;}
.footfenlei ul li a{ color:#555;}
.footfenlei ul li a:hover{ color:#00a6fb;}

/*下蓝条*/
.xiafoot{ background:#124385; padding:5px 0 15px;}
.xiafoot dl dt{ color:#84a6d4;}
.xiafoot dl dd{ color:#84a6d4;}

/*底部后加*/
.bottomxia{ width:1200px; margin:0 auto; text-align:center; padding:10px 0; color:#666; }
.bottomxia span{ margin-top:20px; display:inline-block; }
.bottomxia em{ display:inline-block;}
.foot_link{ width:1200px; margin:0 auto; color:#fff;overflow:hidden; font-family:"微软雅黑";}

.foot_link span{ font-size:14px; float:left; text-align:right; line-height:22px;}
.foot_link ul{ float:left; width:1070px;}
.foot_link ul li{ float:left; margin:0 8px 0 2px;}
.foot_link ul li a{ color:#3399cc;}
.foot_link ul li a:hover{ color:#00aaff;}

.hotzyou{ margin-top:10px; overflow:hidden;}


/*清除浮动*/
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;} 




/*bottom*/
.fl{float: left}
.fr{float: right}

.bottom{width: 100%;}
.foot_link{width:1200px; margin:0 auto; color:#fff;overflow:hidden; font-family:"微软雅黑";}
.xiafoot{background:#3C454E; padding:5px 0 25px;margin-top: 0px;}
.hotzyou{margin-top:15px; overflow:hidden;}
.foot_link span{ font-size:14px; float:left; text-align:right; line-height:22px;}
.foot_link ul{float:left; width:1070px;}
.foot_link ul li{float:left; margin:0 8px 0 2px;line-height: 22px; white-space:nowrap; }
.foot_link ul li a{ color:#10BD92;}
.foot_link ul li a:hover{ color:#fff;}
.foot_link ul .list{float: left;width: 120px;text-align: center;line-height: 18px;overflow: hidden; color: #10BD92;margin: 3px 13px 2px 0;}
.foot_link ul .list p{text-align: center;line-height: 18px;}
/*底部*/
.About{width: 1200px;margin: 0 auto;padding: 15px 0 0}
.About p{color: #333;height: 40px;line-height: 40px}
.About a{color: #333}
.About a:hover{color: #124385}
.About .fr a{ float:left; overflow:hidden; padding-right:3px;}
.About div p{height: 25px;line-height: 25px}
#tab_1{display: inherit}
#tab_2{display: none}
#tab_3{display: none}
#tab_4{display: none}

/*a_1{display: inherit}*/
#a_2{display: none}
#a_3{display: none}
#a_4{display: none}

.h0{height:0px; clear:both}
.h10{height:10px; clear:both}
.h20{height:20px; clear:both}
.h30{height:30px; clear:both}




